<!doctype html>
<html>
<head>
    <title>624-2 - HTML/CSS/JavaScript</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="ressources/css/style_start.css">
    <script type="text/javascript" src="scripts/responsive.js"></script>
</head>
<body>

<header>
    <h1>HES-SO Vs - 624-2 - HTML/CSS/JavaScript</h1>
    <nav>
        <!-- Hamburger -->
        <ul>
            <li class="hamburger">
                <img src="ressources/images/hamburger_icon.svg">
            </li>
            <li>
                <a href="description_start.html">Description</a>
            </li>
            <li>
                <a href="maquettes_start.html">Maquettes</a>
            </li>
            <li>
                <a href="mockup_start.html">Mockup</a>
            </li>
            <li class="active">
                <a href="flux_start.html">Flux</a>
            </li>
            <li>
                <a href="journal_de_bord_start.html">Journal de bord</a>
            </li>
            <li>
				<a href="jeu.html">Jeu</a>
			</li>
        </ul>
    </nav>
</header>

<main>
    <!-- Début zone pour votre contenu -->
    <section id="articles">
        <article>
            <header>
                <h2>Flux et sitemap du projet</h2>
                <p>Par Zacharie Renna le 02/04/2022 à 06:30</p>
                
            </header>
                        
            <h3>Processus</h3>
            
            <p>Le jeu est basé sur un système de progression par niveaux. Ceux-ci se compliquent au fur et à mesure de l’avancée dans le jeu.</p>
            <p>Durant chaque niveau, un <i>timer</i> est défini afin d'ajouter du challenge.</p>
            <p>Plutôt classique… Et bien non.</p>
            <p>Des requins adorent roder dans les parages et se nourrir des petits coins-coins. Pour éviter de se faire chiper des points, le joueur doit à tout prix empêcher les requins de se déplacer librement dans la piscine. S’il parvient à les viser, il se voit attribuer des points bonus.</p>
            <div id="rules">
            <h4>Attribution des points</h4>
                <ul>
                <li>Chaque canard touché apporte au joueur <b>100 points</b>.</li>
                <li>Chaque tir raté lui fait perdre <b>10 points</b>. (Attention à ne pas gaspiller toutes les munitions car la partie risquerait de s’arrêter subitement…)</li>
                <li>S’il parvient à viser un requin, il obtient <b>250 points</b>.</li>
                <li>Un tir en direction de M. Berset fait perdre <b>100 points</b>.</li>
            </ul>
                <p>Arrivé au niveau final, il faudra agir intelligemment et veiller à respecter l’objectif principal : aider Chuck Norris à sauver M. Berset.</p>
                <p>Petit indice: Il serait dangereux de viser M. Chuck Norris...</p>
            </div>
            <h3>Sitemap</h3>
            <p>
                <img id="sitemap" src="ressources/images/sitemap.png"/>
            </p>
        </article>
    </section>
    <!-- >Fin zone pour votre contenu -->
</main>
    
    <footer>
        <img id="logo" src="ressources/images/logo.png">
    </footer>

</body>
</html>
